uuid: 5b7eff8a-8683-49cb-bc6a-8cb5356436cd
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.companies_logos.field_image
    - field.field.paragraph.companies_logos.field_section_title
    - paragraphs.paragraphs_type.companies_logos
  module:
    - image
id: paragraph.companies_logos.default
targetEntityType: paragraph
bundle: companies_logos
mode: default
content:
  field_image:
    weight: 1
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
